.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.sect1 {
  text-align: center;
  font-size: 1.8em;
  color: #c36500;
  font-weight: bold;
  text-indent: 0em;
}
.sect2 {
  text-align: left;
  text-indent: 0em;
  font-size: 1.6em;
  color: #c36500;
  font-weight: bold;
}
.content {
  font-size: 1.0em;
  text-indent: 2.0em;
}
.content_right {
  font-size: 1.0em;
  text-align: right;
  text-indent: 0em;
}
.content_center {
  font-size: 1.0em;
  text-align: center;
  text-indent: 0em;
}
.content_reference_center {
  font-family: "Times New Roman", Times, serif, "楷体", KaiTi, "KaiTi SC", Kai;
  font-size: 0.8em;
  text-align: center;
  text-indent: 0em;
}
.picture_character {
  height: 1.0em;
	vertical-align:middle;
}
.emphasis_bold {
  font-weight: bold;
}
